Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Problemi e incomprensioni ubuntu 12.10 PLUS-10-64
#1
Salve, sono Diego , vi elenco la mia conformazione da me assemblata, in seguito vi illustro i miei problemi e perplessità, premetto che sono appena approdato sulla spiaggia linux :
scheda madre asus p5qd turbo , processore intel q9450, ram 4 giga ddr2 1066 , scheda video hd 6850 , hd wd green 500gb, alimentatore da 650 w.
Ora veniamo al dunque , ho scaricato la versione ubuntu 12.10 PLUS-10-64
e l'ho installata a fianco di win 7 pro 6a bit , fino qui tutto bene , ma al aggiornamento mi dice che ci sono aggiornamenti impossibili da fare, questo dopo un aggiornamento fatto subito dopo l'installazione che mi diceva essere un avanzamento versione.Fatto tutto questo ho provato ha implementare tramite la guida pdf gli Effetti-Grafici-Uinity.profile ma mi sono scomparse tutte le barre e pensando che fosse ancora in caricamento,
ho aspettato qualche oretta ma è rimasto tutto cosi solo lo sfondo con la donna seduta e nient'altro al che non potendo accedere a terminali o a altre impostazioni ho reinstallato tutto astenendomi di riprovarci Smile quindi vorrei capire in quel caso cosa mi era successo e come potevo rimediare. Nella nuova installazione ho rifatto gli aggiornamenti con la proposta di questo avanzamento di versione , oltretutto segnala che verranno cancellate cose ritenute obsolete e mi ritrovo sempre con degli aggiornamenti impossibili da completare ( segnalo che come trovato in un precedente forum ho disattivato getdeb la cosa ha portato a un aggiornamento parziale ) ora vorrei capire ho letto degli elenchi Script:Script: 3-Software-Plus.sh e 4-Educazione.shsoftware che non trovo quindi mi viene il dubbio che non sia stata presa in pieno tutta l'installazione , questo come lo verifico ? inoltre mi ritrovo ancora diverse situazioni con lingua inglese e italiano come controllo se i pacchetti della lingua italiana sono correttamente installati ? non ho paura di usare il terminale anzi mi piace, basta dirmi quali comandi dargli.Spero di essere stato più chiaro possibile e di non aver creato solo confusione grazie in anticipo.
Cita messaggio
#2
attuale errore aggiornamento:
Impossibile installare il supporto completo per la lingua

Transaction failed: Le dipendenze dei pacchetti non possono essere risolte
I seguenti pacchetti presentano dipendenze non soddisfatte:

language-pack-kde-it:
Cita messaggio
#3
Il chiederti un avanzamento di versione, probabilmente è dovuto al fatto che non è una 12.10 Huh
La 12.10 potrebbe chiedertelo ma solo all'uscita della 13.04 ad Aprile, quindi c'è qualcosa che non torna.
Inoltre l'installazione non completa è inusuale, quindi ti consiglierei di scaricare nuovamente la iso da qui. Al termine del download controlla l'md5 come suggerito nel link e ripeti l'installazione.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#4
Grazie per la risposta celere , le iso le avevo gia prese presso il sito suggerito e parlo al prurale perchè con la seconda reinstallazione avevo gia pensato di riscaricare e rimasterizzare la iso controllando tutto masterizzandola persino a 2x Smile, io credo che questa avanzamento crei dei conflitti con i pacchetti.Forse ma inesperto che sono dirò qualche cavolata, ma non esisteva un comando da terminale che mi controlla problemi di pacchetti installati male o in conflitto?
Cita messaggio
#5
Si, ma il fatto è che non dovrebbe chiederti alcun avanzamento di versione perché non c'è una versione ufficiale a cui avanzare.
Potresti postare lo screenshot dell'errore?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#6
Concordo con Dukko - avanzamento a cosa dal momento che è l'ultima release??? - comunque con l'occasione (immagino che anche altri te lo suggeriranno) ti comunico che gli avanzamenti di versione sono sempre da evitare in quanto portano (mooolto spesso) solo problemi - meglio reinstallare la versione successiva di volta in volta o meglio ancora tenersi la 12.04 che essendo una LTS (supportata per lungo tempo ovvero 5 anni) acquisirà sempre più stabilità facendoti incappare in meno problemi possibili.
Per fare gli aggiornamenti da terminale (dal momento che lo apprezzi) dai semplicemente
Codice:
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

Forse l'avanzamento parziale si riferiva ad un aggiornamento kernel??? Non uso Ubuntu ma qualcuno saprà meglio indicarti
Cita messaggio
#7
ciao, concordo pienamente con tumbler per la 12.04. troppo ballerina la 12.10. dici pui che il pacchetto linguaggio language-pack-kde-it non è installato, come mai kde? anche la versione che hai installato è quella completa del majorana oppure solo il kit per trasformare ubuntu in plus
Cita messaggio
#8
è la versione completa per 64 bit è non ho la piu pallida idea di come dirvi a cosa appartiene questo language-pack-kde-it proverò a filmare tutta la procedura dato che opto per una reinst. cosi in caso di problemi mi dite dove sbaglio sperando che reinstallando tutto non mi ritrovi con questi antipatici problemini
grazie per i consigli
Cita messaggio
#9
language-pack-kde-it è già installato (nella Plus) per avere k3b in italiano, ed altre applicazioni (spazzino, ecc..).

Per l'avanzamento parziale di versione: per caso hai inserito la spunta in Aggiornamenti proposti? Se si devi toglierla:

icona di Ubuntu in alto a destra, quindi:

Strumenti di sistema / Preferenze / Sorgenti software

e poi click sulla linguetta: Aggiornamenti

Si tratta del terzo quadratino (togli la spunta se c'è).
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)